FF 8.0 compatibility Rated 3 out of 5 stars

I think i've found it !
I the adress bar, you write "about:config" and ENTER.
Then you will have to ADD the "extension.check.....= FALSE" given by Pauline.
I haven't tried yet. Not enough time, but I will soon.
Let us know if it is working for you guys.
PS: Please write you comment in english if possible... or use translator if unable.

This user has 3 previous reviews of this add-on.